uuid: daad0f45-3e1a-469c-89a9-db5934a5069a
langcode: es
status: true
dependencies:
  config:
    - media.type.document
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.document
target_entity_type_id: media
target_bundle: document
default_langcode: current_interface
language_alterable: true
